const express = require("express");
const router = express.Router();
const pisController = require("../controllers/pis.controllers");

router.get("/origdest/:start/:end", pisController.byOrigDest);
router.get("/code/:code", pisController.byCode);
router.get("/code/random", pisController.random);

module.exports = router;
